
# ServerConfigFollowingsInstanceAutoFollowIndex

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**indexUrl** | **kotlin.String** |  |  [optional]



